{{ config(materialized='table', alias='daily_orders') }}

SELECT CREATED_AT::DATE AS ORDER_DATE, ROUND(SUM(TOTAL_PRICE_USD),2)  AS TOTAL_SALES, COUNT(CREATED_AT) AS NUMBER_OF_ORDERS 
FROM "FIVETRAN_DATABASE"."SHOPIFY_DS"."ORDER" GROUP BY 1
ORDER BY 1